<?php

    define( "use_amp", true );

	include "library.php";
	
	$cxn = start_code();

    $page_title = "Melbourne Paraplanning - FAQ";
    
	page_header( $page_title, $cxn );


    write_page_text( "faq_text.php" );

?>